Ask Your Question
0

sudo apt-get ros-groovy-joystick-drivers [sudo] password for liqiming: E: Invalid operation ros-groovy-joystick-drivers

asked 2013-12-07 17:53:37 -0600

peter_pan_lqm gravatar image

updated 2014-01-28 17:18:45 -0600

ngrennan gravatar image

sudo apt-get ros-groovy-joystick-drivers [sudo] password for liqiming: E: Invalid operation ros-groovy-joystick-drivers why?

edit retag flag offensive close merge delete

Comments

BTW: your tags say *fuerte*, while you're trying to install *groovy* packages.

gvdhoorn gravatar imagegvdhoorn ( 2013-12-07 21:59:10 -0600 )edit

1 Answer

Sort by ยป oldest newest most voted
0

answered 2013-12-07 21:58:38 -0600

gvdhoorn gravatar image

sudo apt-get ros-groovy-joystick-drivers

You're missing the install operation. Try:

sudo apt-get install ros-groovy-joystick-drivers
edit flag offensive delete link more

Comments

thank you .i figure out the mistake

peter_pan_lqm gravatar imagepeter_pan_lqm ( 2013-12-08 03:01:08 -0600 )edit

Your Answer

Please start posting anonymously - your entry will be published after you log in or create a new account.

Add Answer

Question Tools

1 follower

Stats

Asked: 2013-12-07 17:53:37 -0600

Seen: 306 times

Last updated: Dec 07 '13